---
document: modulemd
version: 2
data:
  name: 389-ds
  stream: "1.4"
  version: 8060020220803091536
  context: 17499975
  arch: ppc64le
  summary: 389 Directory Server (base)
  description: >-
    389 Directory Server is an LDAPv3 compliant server.  The base package includes
    the LDAP server and command line utilities for server administration.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      llvm-toolset: [rhel8]
      nodejs: [10]
      platform: [el8]
      rust-toolset: [rhel8]
    requires:
      platform: [el8]
  filter:
    rpms:
    - cockpit-389-ds
  components:
    rpms:
      389-ds-base:
        rationale: Package in api
        ref: 58ecfd42480f3b0d66a186f788ae84fc9af4ca2f
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - 389-ds-base-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - 389-ds-base-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.src
    - 389-ds-base-debuginfo-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - 389-ds-base-debugsource-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - 389-ds-base-devel-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - 389-ds-base-legacy-tools-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - 389-ds-base-legacy-tools-debuginfo-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - 389-ds-base-libs-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - 389-ds-base-libs-debuginfo-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - 389-ds-base-snmp-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - 389-ds-base-snmp-debuginfo-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.ppc64le
    - python3-lib389-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.noarch
...
---
document: modulemd
version: 2
data:
  name: 389-ds-devel
  stream: "1.4"
  version: 8060020220803091536
  context: 17499975
  arch: ppc64le
  summary: 389 Directory Server (base)
  description: >-
    389 Directory Server is an LDAPv3 compliant server.  The base package includes
    the LDAP server and command line utilities for server administration.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      llvm-toolset: [rhel8]
      nodejs: [10]
      platform: [el8]
      rust-toolset: [rhel8]
    requires:
      platform: [el8]
  filter:
    rpms:
    - cockpit-389-ds
  components:
    rpms:
      389-ds-base:
        rationale: Package in api
        ref: 58ecfd42480f3b0d66a186f788ae84fc9af4ca2f
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - cockpit-389-ds-0:1.4.3.28-7.module_el8.6.0+3071+d20b1d7c.noarch
...
